<?php
/**
 *      [Dzz!] (C)2010-2011 dzz.cc
 *      This is NOT a freeware, use is subject to license terms
 *
 *      $Id: market_index.php 1000 2011-6-31 15:41:43 by angelrain $
 */
 /**
 * ============================================================================
 * 版权所有 2010-2011 Dzz!Desktop，并保留所有权利。
 * 网站地址: http://dzz.cc；
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！您只能在不用于商业目的的前提下对程序代码进行修改和
 * 使用；不允许对程序代码以任何形式、任何目的的再发布。
 * ============================================================================
*/
if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
$lang=& dzzlang('admin/template');
//获取所有一级分类
	$appclass=array();
	$query=DB::query("select * from ".DB::table('dzz_appclass')." where fupid=0 order by disp");
	while($value=DB::fetch($query)){
		$appclass[$value['classid']]=$value;
	}

//获取应用的总数量
$apptotal=DB::result_first("select COUNT(*) from ".DB::table('dzz_apps')." where ismarket>0");
//获取今天更新数量
$time_today=$_G['timestamp']-60*60*24;
$today=DB::result_first("select COUNT(*) from ".DB::table('dzz_apps')." where ismarket>0 and dateline>$time_today");

//页面标题

	 $navtitle=$lang['index'].' - '.$lang['appmarket'];
	


include dzztemplate('market/appmarket');


?>